<<< Previous |  | Next >>>

# FcAtomicNewFile

## Name

FcAtomicNewFile -- return new temporary file name

## Synopsis

    #include <fontconfig.h>

``FcChar8 * `FcAtomicNewFile``(FcAtomic *`atomic`);`

## Description

Returns the filename for writing a new version of the file referenced by `atomic`.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcAtomicLock | Up | FcAtomicOrigFile